From: [email-masked] (Paolo Valladolid)

---------------------------------------------------------------------------

        FUGAWARI ORANGE STREET
        A KOR universe fanfic
        By FOS Project <TC.GD.DL.PV.JW>
        http://waynesworld.ucsd.edu/ICR/users/pvallado/fos/fos.html

Introduction:

Fugawari Orange Street is a new fanfic series set in the world of 
Kimagure Orange Road.  Its origin was a simple message on the KOR mailing 
list, which somehow evolved into a discussion of what might have happened 
to the original characters.  Specific comments about Kazuya, and the 
mention that he is probably around the age Kyousuke was during KOR, led 
to the proposal of creating a fanfic to follow him as he travels through 
Kouryou High School. 

FOS is set in the manga universe, and attempts to follow its specific 
details and timeline as closely as possible.  However, details on 
characters other than KOR's Big Three are sketchy, and ten years have 
passed since we last saw these characters.  If you disagree with the 
liberties we've taken, send us comments.  For convenience's sake, send 
comments to the main author, for this episode [email-masked].

FOS will hopefully be released biweekly, in real time.  However, the real 
world has this way of impeding such lofty plans.  In any case, we hope 
you'll read this episode and all which eventually follow.

As with many fanfic series, [] indicates actions within script dialog and 
{} indicates character thoughts.

Legal Disclaimer: Fugawari Orange Street is based on the characters and 
situations of Kimagure Orange Road, created by Matsumoto Izumi.  New 
characters and situations are the copyright of the authors.  Any use of  
copyrighted or trademarked elements should not be construed as a 
challenge to these statuses.

-------------------------------------------------------------------------
Episode 4
"A Question Of Trust:  One On One Sometimes Is No Fun"

A date with Emi!  This thought kept Kazuya too excited to get to sleep 
quickly.  Not surprisingly, when Kazuya was rudely awakened by his alarm 
at 5 AM, he was ready to turn over and go back to sleep.  But he wasn't 
going to lose Emi's favor ever again.  He had to get up.

Kazuya rose to accomplish his Emi-given tasks.  Grabbing the fliers to 
get copied with the rest of his school materials, he headed out into the 
dark, chilly night.  The bus he boarded, however, was pleasantly warm.  
Fifteen minutes later, he reached the copy shop he recalled last night.

After paying at the cash register, Kazuya left the store with a roll of 
masking tape and a few hundred campaign fliers on brightly-colored 
paper.  As he walked towards the bus stop, Kazuya was shocked to find 
himself grabbed from behind at the shoulders.

He turned around to see his assailant, ready to defend himself with his 
power if necessary.  Instead, he saw... Emi?

Emi grabbed him and embraced him tightly.  "Oh, Kazuya-kun, you've always 
been so good to me!  I love your dedication... and I love you too!" Emi said.

Kazuya was elated, but at the same time, warning bells were going off in 
his head.  This had to be too good to be true!  As he was staring off 
into the street behind Emi, he vaguely noticed a familiar-looking building.

"Aha!" he thought.  "That's why I remembered the location of this copy 
shop."  Across the street from the copy shop was the building which 
housed his sister Akane's dating service.

Kazuya: ONEECHAN!*
*Common way to refer to an older sister; also neechan

Emi's form shimmered and was replaced by Akane's.

Akane: Bah.  You're no fun at all.

Kazuya: Neechan, what are you doing up so early?

Akane: Early? [Checking her watch] Wow, it's really late!  I just got 
back from entertaining these really cute prospective clients.  Maybe I 
should get to sleep now.  Jaa!*
*See ya!

Kazuya: {Why can't she stay out of my love life?  Bad enough she's 
ruining so many others'.}

Kazuya and Akane left in different directions.  Kazuya needed to run to 
catch the return bus, but fortunately made it, allowing him to stay on 
schedule.

For what seemed like the twentieth consecutive day, Kazuya was at school 
far earlier than he should have been.  He bravely strode in, masking tape 
in one hand and a bag of fliers in the other, ready to attack the walls 
of the campus.  No open space would be spared!  No student would go 
unenlightened!

All this, and without having drunk any coffee, too!

Beginning at the gymnasium, and moving down each hall, Kazuya methodically 
plastered each wall with fliers.  The aides of Vice President Towa had 
beaten him here, so he put up his fliers in the gaps they left.  Soon, 
every hall was filled with alternating fliers, Towa's in blue and beige, 
Shimada's in fluorescent green and hot magenta.  By the time the warning 
bell rang, Kazuya had nearly exhausted the copies he had made earlier 
that morning.  Happy, he went to class. 

Kazuya took his seat and glanced around the class.  Emi hadn't yet 
arrived.  He laid his head upon his desk, thinking he could get a little 
sleep before classes began.

A gentle prodding aroused him from his state of half-sleep.  It was Emi!  
"I knew I could count on you to get those fliers up, Kasuga-kun," she said.

"Of course," he mumbled, trying to wake himself.

A thought hit Kazuya like a triple cappucino.  "Kasuga-kun?  Did Emi go 
back to calling me that?"  He replayed the scene, tuning out the 
just-arrived Yuji-sensei.  "Che, I can't remember exactly what she said," 
he concluded after another mental debate, silently cursing his parents 
for giving him a name so similar to his family name.  But with the date 
they would be going on, Kazuya found himself more optimistic than ever.

Following classes and a "power lunch" discussing more flier strategy with 
Emi, Kazuya returned home alone.  He decided to get some sleep, wanting 
to be good and awake for his first date (in his own body).  Fortunately, 
Tera was nowhere to be seen.  He set his alarm and collapsed on his bed.

Two hours later, Kazuya's alarm woke him.  He changed clothes, figuring a 
nice casual outfit would suit this date.  He grabbed his Friday home game 
ticket and left.  He would meet Emi in their seats, as they had agreed.

At the basketball game, the clock was rapidly winding down.  Kouryou took 
its final time out with 0.7 seconds left, trailing 59-57.  Coach Handa 
sketched a quick strategy on his clean-erase slate.  The team members 
concurred, and took their positions.

Announcer: Motomura will inbound the ball at mid-court.  There's the 
whistle.  Tomobiki is guarding closely.  Kasuga makes a quick run back to 
halfcourt.  He's open; Motomura slings him the ball.  The clock starts.  
Kasuge jumps and executes a difficult mid-air maneuver.  He tosses a 
desperation shot.  There's the buzzer.  The ball is going, going, IT'S 
GOOD!  Kasuga Kazuya has sunk a last-second three from half-court, and 
Kouryou has won the conference championship!  What an unbelievable shot!  
What an unbelievable ending!  Kouryou has won....

Slowly, the reality of the team warmups going on on the court below 
filtered through his fantasy.

Kazuya: *SIGH* {It would be so easy....}

Maiko: Kazu-kun, wake up!

Kazuya turned around.  "Kyouko?"  Kyouko and Maiko were sitting down in 
the two seats to his left.  Maybe this wouldn't be a very intimate date, 
but Kyouko would be on his left, and later, Emi on his right.  Both girls he 
liked would be next to him.  What bliss!

Kazuya: Kyouko, Mai-chan, I didn't know you were coming to the game!

Kyouko: We got tickets!  Isn't this cool, meeting here?

Kazuya: N!

Several long minutes passed, and Emi was not yet here.  Kazuya began to 
worry.  Glancing around, he finally spotted Emi.

Kazuya: Shimada-san!

Emi turned her head about and quickly spotted Kazuya.  She gave him an 
unusually warm smile, which naturally raised Kazuya's pulse, as she took 
the seat to his right.

Kazuya: {Ahh... she's being nice to me today... maybe....}

The smell of the hot dog in her hand, however, soon overcame the warm 
feeling in Kazuya's heart as he suddenly realized he had left home 
without dinner.  His stomach growling, he excused himself and went in 
search of food.

Kazuya returned to his seat in time for the game's tipoff.  The battle 
was surprisingly balanced.  Whenever Tomobiki looked to be running away 
with the game, Kouryou would mount a comeback, rallying from 10, 7, and 
finally 13 points down.  The current rally had stretched to the last 12 
seconds of the game.  Kouryou was 1 point down, trailing 62-61.  Kazuya, 
cheering loudly with Emi, Kyouko, and even Maiko, began to see Coach 
Handa's wisdom at wanting a full stadium.  The near-capacity crowd was 
incredibly loud and pumping his adrenaline, even as a spectator.

Announcer: Coach Handa calls Kouryou's last time out.  He's going over 
what should be the last play of the game.  Time's over.  Ayahana will 
inbound the ball.  There's the whistle.  Ayahana is looking, looking, and 
gets the ball to Motomura.  The clock is running.  Motomura is trying to 
maneuver and get a shot.

Kazuya: {I might not be on the court, but I can help the team win.  I 
can't let Motomura fail and face the school's wrath.  We've been through 
too much together.}

Kazuya began to concentrate.

Kazuya: {But I shouldn't use the Power.  This would be just as bad as 
cheating as a member of the team.  But then again, Yukio-kun really 
deserves my support.  Mom would kill me, but if I'm careful she won't find 
out.  Okay....}

Kazuya's thoughts were interrupted by the loudest cheering yet.

Announcer: Motomura's long two is good!  That's the buzzer, and Kouryou 
has completed its tremendous upset of Tomobiki, winning 63-62.  The crowd 
here is going completely nuts!  Let me tell you, this has been one 
amazing game!  From the very beginning....

Kazuya: *SIGH*

Much of the crowd began to flood the court below.  Emi quickly stood up 
and began to climb down the stairs.

Kazuya: Don't tell me you're going to get involved with that improper 
mob in rowdy celebration down below!

Emi: I'm not; I have some... special business to attend to.

Emi quickly moved on, leaving Kazuya wondering just what she meant.

Kyouko: That crowd is really amazing.  I think they're going to destroy 
the building!

Maiko: You're right!  Shall we go home, while we still can?

Kazuya: Sure.

Kyouko: Yeah, let's go!

Being in the gymnasium reminded Maiko of one of the pranks she and Kazuya 
had pulled while in junior high.  They had attached a rather large bag of 
superballs to the ceiling of the gym one early morning.  Later that day, 
while in gym class, Kazuya had opened the bag, causing a few hundred 
rubber balls to bounce all throughout the gym for quite some time.

Maiko: That year, we shared gym class with our esteemed Shimada-san.  Of 
course, she just happened to be under the bag when it opened, so she got 
pelted with... how many balls, Kazu-kun?

Kazuya: Oh, I don't know... maybe 20 direct hits, at least?

Maiko: Naturally, Shimada-san was fuming at this point.  By the way, 
Kazu-kun, you never did tell me how you got the bag to open.

Kazuya: Huh?

Maiko: I remember you said to leave that part to you.  So what did you do?

Kyouko: Yeah, what secret trick did you have?

Kazuya: Anou*... {I must have used the Power....} [With his hand behind 
his head] Well, I had a fishing line strung along the wall, and that 
undid the string tying the bag....
*Ummm...

Kazuya's house was first on the way back from the high school arena.  He 
was quite glad to have arrived right at this time.

Kazuya: Well, I'm home.  It was fun.  See you tomorrow at school?

Both girls: N!*
*Uh-huh!

Kazuya: Good night!

Kyouko and Maiko continued on.  Walking through this residential 
neighborhood and into a commercial district, Kyouko pestered Maiko for 
more stories of pranks.  Kyouko and Maiko soon entered an area of small 
cafes.

Kyouko: Want to get some dessert?

Maiko: So late?

Kyouko: Why not?  That game made me hungry, and thirsty too!

Maiko: Okay... that place is pretty good.

The two entered the Chez Kouon kissaten*.
*Like a coffee shop

Following the longer-than-usual series of post-game interviews, Yukio 
finally changed and left the locker room.  He was surprised to find Emi 
waiting for him.

Emi: That was a beautiful shot.  You've got that winning touch I very 
much admire....

Yukio: So what do you want now?

Emi: There's some business I want to discuss with you.  Something which 
will benefit the both of us.  Now, I hope you won't forget my earlier 
generosity....

Yukio: [sighing] All right.  So where should we go to discuss this business?

Emi:  Why not Abcb?  I'm a bit hungry myself.

Yukio and Emi walked to Abcb.  The place would close in less than an 
hour, but Emi knew that was plenty of time for her to twist Yukio to suit 
her needs.

Master was the lone worker at Abcb this night.  

Master: Irasshaimase*.  Please have a seat here.  What can I get you?
*Welcome

Yukio: I'm fine.

Emi: I'd like a milkshake.  Chocolate.

Master: All right, it'll be ready shortly.

Emi withdrew the small personal planner she was never without.  Showing 
Yukio some notes, she began her spiel.

Emi: Yukio, you and I share one thing in common.  We're winners.  This 
commonality offers us a springboard from which to proactively launch a 
mutually beneficial course of action.

Yukio: [Fiddling with a straw he had withdrawn from a nearby dispenser] Huh?

Emi: I think you will make an excellent choice for my vice-president.

Yukio: Nani?*  You should know I have no interest in anything as petty as 
this political race.
*What?

Emi: {That's perfect!} That's fine, Motomura-san.  The post of 
vice-president is largely {pointless and ceremonial} honorific.  It will 
be an appropriate honor for a proven leader of your status.  I strongly 
urge you to reconsider.

An unhappy growl emanated from Yukio's stomach.

Yukio: Um, can I have some of that shake?

Emi: [Pushing the half-finished shake towards Yukio] Go ahead; I should 
have known an Abcb shake would have been too large to finish.

Yukio drank some of the shake using the straw he previously was playing 
with. 

Emi: [Leaning closer to Yukio] [In a hushed voice]  You know, teachers 
think that the vice-presidential post is a very time-consuming one, and 
they would be more likely to be lenient when seeing your low grades.  You 
won't have to worry about doing any work in the post.  Just run with me. 

Yukio: Forget it.  Bother someone like Kazuya.

Yukio looked down and realized he had been sipping a milkshake with two 
straws.

Yukio: It's a good thing no one's watching; they might misunderstand this 
situation!

Emi: I certainly don't want to earn the wrath of every lovestruck girl at 
Kouryou.  I had hoped you'd give me an answer now.  Just remember, 
Motomura-san, I will be back.

Emi started to rise, but stopped when Yukio grabbed her hand.

Yukio: Shimada-san, I've thought it over some more....

Emi: [Sitting back down, leaning in closer] Yes?

Yukio: I hope you're not expecting me to pay this bill.

Emi realized she was about to leave without paying!  Normally, she was 
with Kazuya or some other guy who would make a point of covering her 
expenses.  She wasn't used to being with a man who didn't listen to her.

Yukio: I knew it.

Emi couldn't help but break out laughing.  Soon Yukio had joined her.

Yukio: {Shimada-san is really different from the girls who normally annoy 
me!}

Following a snack of pie and soda, Maiko and Kyouko left the kissaten and 
walked towards Kyouko's place.  Seeing the familiar walls of Abcb across 
the street diverted Maiko's attention briefly.  What held it was the scene 
she saw there.

Maiko: [Nudging Kyouko] Look over there!
 
Kyouko: That's that pushy Shimada girl!

Maiko: AND she's with Yukio.  Look at that!  They're holding hands, and 
they split a milkshake!

Kyouko: Hontoo?  I never would have thought!

Maiko: Neither would I.

COMMERCIAL BREAK

Ranma and Genma are enjoying dinner at the Tendo residence.  They are 
with Soun Tendo.

Soun: [Sitting next to Ranma] Son-in-law, well... you're my son-in-law 
and... [crying profusely] I love you, man!

Ranma: [With one hand on a bottle of beer] You're not getting my Bud 
Light, Mr. Tendo.

Soun: Oh. [Moving over to Genma] Saotome, my dearest friend!

Genma: [Grasping his Bud Light] Forget it, Tendo.

Writer's Note: Standard Disclaimer

END COMMERCIAL BREAK

Kazuya awoke the next day in high spirits.  Some small part of him still 
wondered just what Emi's special business was, but he was happy 
nonetheless.  He made it to school for Saturday morning's classes a bit 
early.

Kazuya made it to the door of his classroom at the same time as Kyouko.

Kyouko: Nee, Kazu-kun!  You won't believe what I saw!  Motomura-san and 
Shimada-san were holding hands and sharing a milkshake at Abcb last night.

Kazuya froze in his tracks.

Kazuya: Yukio... did... what...?

Kyouko: [Waving a hand in front of Kazuya's face] Kazu-kun?

Kazuya didn't snap out of it until the warning bell sounded.

Kazuya didn't feel like having anything to do with anything having to do 
with Yukio ever again.  But at Kyouko's insistence, he joined her and 
Maiko for the away game of Kouryou at Tomobiki.  Following a bus ride, the 
three arrived at Tomobiki's Mendou Arena.  The exterior and interior both 
looked like the professional arenas Kazuya had seen in downtown Tokyo.  The 
opulence and grandeur surprised him.  What would inspire a local high 
school to have such a fine arena?  

Something about this place made Kazuya angry.  He could easily associate 
the perfection of this place with the seeming perfection of Yukio.  
"Che, I should have known Emi's interest in me wouldn't last," he thought.

The three found their seats in the visitor's section, somewhere far back in 
the upper deck.  This arena looked like it could seat 20,000!

Maiko: This school must have given our school the worst seats in the house!

Kazuya: Hmpf.  I can touch the ceiling.

Kyouko: Sugoi!*  The players look so tiny!
*Cool!

Maiko: [Handing him some money] Kazuya, would you mind getting us some 
drinks? 

Kazuya: [Gruffly] Sure.

Maiko: [Once Kazuya departed] What's eating him?

Kyouko: Kazu-kun didn't seem too happy when I told him Shimada-san and 
Motomura-san had a date at Abcb!

Maiko: You told him THAT?

Kyouko: I didn't think hearing about who his friend is dating would 
bother him so much....

Maiko: Kyou-chan, haven't you noticed?  Our Kazuya is very interested in 
Shimada Emi.

Kyouko: Oops....

It wouldn't be very hard for a person to tune out a game which was this 
remote.  For Kazuya, it was even easier, since he devoted most of his 
time to plotting an appropriate revenge on Yukio.

Kazuya: {It can't be childish, or Emi will never speak to me again.  I 
can't blow it with her.  I can't fight him and win without raising too 
many questions.  Damn Yukio, always the best, always the winner....}

Kazuya's gaze was drawn to the gigantic scoreboard and monitor in the 
center of the arena.  He didn't even notice the game was almost over!  
The clock read 19 seconds left; the shot clock was off.  Kouryou, down 
54-53, was dribbling and passing the ball, looking for the last shot of 
the game.  Yukio had the ball.

Kazuya: {That's it!  Game on the line, the conference title possibly 
on the line, a final easy shot, all in his hands.  Yukio needs to choke!  
He won't be able to live down such a big failure, and neither will Emi!  
She'll never accept him.}

Kazuya began to concentrate.

Kazuya: {I can't believe I'm doing this.  Using the power to humiliate 
someone, and someone who has stuck up for me so many times.  And I'm 
humiliating him over what?}

Kazuya remembered what.  He pictured Yukio and Emi holding hands, gazing 
in each other eyes, whispering terms of endearment to each other.

Kazuya: {I won't let him play Umao to Emi's Ushiko!} 

Kazuya began to home in on the basketball when he realized it was already 
through the net.  The buzzer sounded.  A dejected voice came over the 
speakers: "For the second time in three days, Kouryou has stunned 
Tomobiki, winning 55-54.  Tomobiki has been eliminated from contention 
for the conference title.  Surely it is a sad day for the storied history 
of this school."

His best idea ruined, Kazuya was silent as he, Kyouko, and Maiko started 
down the stairs.  He was surprised by the sudden appearance of a small 
form running across the bleacher bench... straight at him!

Five-year old kid: Mama!

The kid jumped up, trying to clear Kazuya.  Being five, though, he didn't 
jump anywhere near high enough, and barreled directly towards Kazuya's 
head!  Kazuya quickly reached out and grabbed the kid in mid-air.  Maiko 
and Kyouko looked on, stunned.

Kid: [Reaching behind Kazuya] Mama!

A voice from behind: I'm not your mama!

Kazuya had begun to turn to see who this kid was motioning to.  Now, he 
turned around much quicker, recognizing the voice of Emi!

Kazuya: [Still holding the kid] Shi-Shimada-san, how could you?

Emi: This isn't my child!

Kazuya set down the strange kid, who ran off towards a young woman 
motioning from four tows down.

Kazuya: [Sheepishly] Errr, not that.  How could you date Yukio-kun?

Emi: Huh?

Kazuya: YOU EVEN SHARED A MILKSHAKE!

Emi just looked at Kazuya for a few seconds.  Then she burst out laughing.

Emi: [trying to keep calm long enough to speak] You thought I dated 
Motomura-san?

Kazuya: Huh?

Emi: Who gave you that idea?  Heh heh HA HA HA!

Kyouko and Maiko quickly turned away and began to quietly climb down the 
bleachers.

Emi: I was talking to Yukio about being my figurehead vice-presidential 
running mate!  You know, someone big on looks and small on ideas?

Kazuya could do nothing but stare off into space, shocked.

Emi: Now if you'll excuse me, I need to convince Yukio to join forces 
with me.

Kyouko and Maiko were trying to stealthily move down the stairs.  However, 
Kazuya noticed them and ran after them.

Kazuya: [Angrily] KYOUKO!  MAIKO!

Kyouko and Maiko slowly turned around to face the wrath of Kazuya.

Kazuya: You two...

Kyouko and Maiko looked on, a bit scared.

Kazuya: ...have always gotten me into so many messes!

Kazuya began to laugh at how foolish he had just been acting.  Soon, all 
three were laughing at how badly they jumped to conclusions.

The bus from Tomobiki High School let off very near Maiko's apartment, so 
the three of them stopped off at Maiko's place.  The three moved into 
Maiko's living room to talk and relax.

Kazuya: [reclining on the couch] When I was young, I always said I 
wouldn't do the stupid things that Kyousuke-oniichan* did, like jump to 
conclusions.
*Literally older brother, here used to refer to an older male relative

Kyouko: Your older brother?

Kazuya: Actually, my older cousin.  I think you met him once or twice....

He thought of the time Kyousuke, in Kazuya's body, brought chibi-Kyouko 
and chibi-Maiko to criticize Kazuya, in Kyousuke's body, for his own 
indecisiveness.*
*From manga story 7.2 "Panic Kid Again"

Maiko: I can't believe we were all fooled!  I can't picture Shimada-san 
ever doing anything romantic.

Kazuya: And Yukio ever showing true love and affection to a girl?  Never!

Maiko: What were we thinking, jumping to conclusions?

Kyouko: All we can do is laugh!

Kazuya: I've got to leave; my parents will be expecting me for dinner.  
See you tomorrow in class?

Kyouko: See ya!

Maiko: Bye, Kazu-kun!

Kazuya departed for home.

Emi and Yukio were at Abcb for the second time in three days.  This time, 
each had their own individual soda.

Emi: Motomura-san, I hope you've reconsidered.  Consider the benefits I 
mentioned before.  And think of how it would look!

Emi rose and stood in front of the table as if it were a podium.

Emi: Picture the two of us, waving to our devoted fans.  Go ahead, stand 
next to me.  Feel the energy of their cheers!

Yukio got up and stood beside Emi, at her right.  Emi began to wave with 
her left hand, and Yukio did the same with his right hand.  Then, Emi 
rested her right arm across Yukio's shoulders.  Surprised, Yukio turned to 
Emi.  She put her other arm around him and pulled him close.

Emi: Nee, Yukio-kun?  How does this feel?

Master had entered the main dining area and stood, quite amused.

There was one other observer.  Outside, a previously joyous Kazuya could 
not believe what he was seeing.  He ran off, feeling his world shattering 
around him.

End Episode 4

Fugawari Orange Street Episode 4 Credits        | Release: 3/1/96
------------------------------------------------+-----------------------
                                   Lead Writer: | Greg Dreher
                            Additional Writing: | Paolo Valladolid
                                                | Tony Chen
   New characters and concepts and pre-reading: | Tony Chen
                                                | Greg Dreher
                                                | Daniel Lee
                                                | Paolo Valladolid
                                                | Jeoff Wilks
 This series would not exist if it weren't for: | Matsumoto Izumi-sama
------------------------------------------------+-----------------------